.titleBar { margin-bottom: 5px!important; }

MT-D 1.19 an 7270-54.04.57 ?

Dieses Thema im Forum "Fritz!Mini, M2, MT-C, MT-D, MT-F, C3, C4, C5" wurde erstellt von akra11, 6 Jan. 2009.

  1. akra11

    akra11 Neuer User

    Registriert seit:
    6 Jan. 2009
    Beiträge:
    2
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Hallo zusammen,

    ich habe nun das Forum durchforstet und lese immer wieder, dass man das MT-D nur an der FB 7270 mit FW >57 betreiben kann.

    Habe ich nach dem Kauf erst gelesen und stelle fest, dass das stimmt - leider.

    Ich kann auf meiner FB keinen FW-Stand größer 57 einstellen, da aufgrund meiner äußerst bescheidenen DSL Verbindung der DSL Treiber sich zu Tode synct.

    Gibt es nun eine Möglichkeit das MT-D dennoch zu betreiben und auf die FB zu zugreifen ? Im Moment kommt bei Abruf des Telefonbuchs, des ABs,.. immer nur "Funktion benötigt FRITZ!Box".

    FW-Stand des MT-D's ist 1.19.

    Danke für die Hilfe !
     
  2. kaynolimit

    kaynolimit Mitglied

    Registriert seit:
    19 Feb. 2006
    Beiträge:
    248
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Ort:
    Im Netz
    Vieleicht mal mit einer Laborfirmware für DSL Anschlüsse probieren. Diese ist ja extra für solche DSL Anschlüsse entwickelt worden. Dort sollte dann auch das MT-D anzumelden gehn.

    MFG

    Kaynolimit
     
  3. Chatty

    Chatty Aktives Mitglied

    Registriert seit:
    13 März 2006
    Beiträge:
    1,652
    Zustimmungen:
    16
    Punkte für Erfolge:
    38
    Oder mit dem Freetz-Tool fwmod den DSL-Treiber der .57 in eine aktuelle Firmware reinpacken und probieren.
     
  4. fabske

    fabske Mitglied

    Registriert seit:
    11 Dez. 2005
    Beiträge:
    271
    Zustimmungen:
    0
    Punkte für Erfolge:
    0
    Ich habe auch Probleme mit DSL an der 7270, brauche aber WDS und deshalb die aktuelle FW. Falls jemand eine solche FW wie oben beschrieben erstellt hat, soll er mir sie bitte zur Verfügung stellen (kenn mich mit Freetz leider nicht aus).